.p-50 {
  padding: 50px;
}

.example-headers-align {
  mat-expansion-panel {
    margin: 16px 0;
  }

  .mat-expansion-panel-header-title,
  .mat-expansion-panel-header-description {
    flex-basis: 0;
  }

  .mat-expansion-panel-header-description {
    justify-content: flex-end;
    align-items: center;
  }

  .mat-form-field+.mat-form-field {
    margin-left: 8px;
  }
}

.ml-50 {
  margin-left: 50px;
}

.font-bold {
  font-weight: bold;
}

.border-bottom {
  border-bottom: 1px solid #c1c1c1;
  margin: 5px;
  padding: 5px;
}

.text-center {
  text-align: center;
}

.fixedbutton {
  position: fixed;
  bottom: 50px;
  right: 50px;

  .hover-btn {
    display: none;
    margin-bottom: 10px;
  }

  button {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
  }
}

.fixedbutton:hover {
  .hover-btn {
    display: block;
  }
}
